Subject: Re: bug#27205: 25.2; Crash on OS X when writing in org-mode

From: Sebastian Gniazdowski <[email-masked]>
Date: Sat, 3 Jun 2017 10:40:11 +0200

On 3 czerwca 2017 at 10:14:04, Eli Zaretskii ([email-masked]) wrote:
> > ...
> > frame #8: 0x000000010001cc34 Emacs`set_iterator_to_next + 1004
>  
> I think I fixed this recently on the master branch. Can you try the
> patch below?
>  
> diff --git a/src/xdisp.c b/src/xdisp.c

I cannot reproduce, so applying the patch wouldn't reveal if it's fixed. I was editing org, had serious problems with data went corrupted (sadly something was going wrong), invoked undo, was at right-most position after tags of a second-level bullet, and I think I pressed TAB there. Screenshot of the cursor position when I pressed TAB: http://imgur.com/a/b0Z3N

-- 
Sebastian Gniazdowski
psprint /at/ zdharma.org